<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}
        {{ encore_entry_link_tags('style') }}
    {% endblock %}
</head>
<body>
{% block body %}
    <div id="app">Oups... Problème</div>
{% endblock %}

{% block javascripts %}
    <script src="{{ asset('build/main.js') }}"></script>
    <script src="{{ asset('build/runtime.js') }}"></script>
{% endblock %}
</body>
</html>
